Subject: Ticket Assigned - 9563041264/ Different color and request for return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 12:19:10 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9563041264/ Different color and request for return Khalid                    Hi           03:55 PM, 02nd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:55 PM, 02nd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:55 PM, 02nd Apr                     Khalid                    Your 9563041264 from HomeBox is out for delivery, Please call 8004663269  for your requests.Thank You for shopping at HomeBox           03:55 PM, 02nd Apr                     Khalid                    Hi           03:56 PM, 02nd Apr                     Khalid                    This is order number           03:56 PM, 02nd Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:57 PM, 02nd Apr                   New                   If you have any pictures that you would like to share, please do that.            03:57 PM, 02nd Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:57 PM, 02nd Apr                   Alhamzi                   Hi Khalid, thank you for contacting us. This's Alhamzi We would be happy to help you.           03:58 PM, 02nd Apr                     Khalid                    I have ordered dining table and chairs           03:58 PM, 02nd Apr                     Khalid                    Chairs are fine but dining table color is different than what was shown on website           03:58 PM, 02nd Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           03:59 PM, 02nd Apr                     Khalid                             04:01 PM, 02nd Apr                     Khalid                             04:02 PM, 02nd Apr                   Alhamzi                   We would like to let you know that the color in our website and in your home may change due to change in light and pixel of the camera.           04:03 PM, 02nd Apr                   Alhamzi                   The same item you ordered was delivered to you.           04:04 PM, 02nd Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:04 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           04:04 PM, 02nd Apr                     Khalid                    It's not the same           04:04 PM, 02nd Apr                     Khalid                    In website it says brown           04:04 PM, 02nd Apr                     Khalid                    But item I have recieved its beige color           04:04 PM, 02nd Apr                   Alhamzi                   We assure you that the same item was delivered and there was no mistake about it.           04:08 PM, 02nd Apr                   Alhamzi                   As there is only one color of this item.           04:09 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           04:09 PM, 02nd Apr                     Khalid                    Its clearly mentioned on website brown           04:09 PM, 02nd Apr                     Khalid                    Its not brown at all           04:09 PM, 02nd Apr                     Khalid                    All furniture in my house us brown           04:09 PM, 02nd Apr                     Khalid                    And this is no matching with it because it's not brown           04:10 PM, 02nd Apr                     Khalid                    Its beige color           04:10 PM, 02nd Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            04:13 PM, 02nd Apr                   Alhamzi                   You would like to return the item?           04:13 PM, 02nd Apr                     Khalid                    Yes I would like to return it           04:14 PM, 02nd Apr                     Khalid                    I need brown only not beige           04:14 PM, 02nd Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           04:17 PM, 02nd Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           04:17 PM, 02nd Apr                     Khalid                    Thank you page           04:17 PM, 02nd Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4113901